标签: VLC 媒体播放器

德国网络安全机构发现了 VLC 媒体播放器的关键缺陷

德国网络安全机构CERT-Bund负责组织该国计算机安全相关紧急状况的响应,他们最近发现了流行VLC媒体播放器中的一个关键缺陷。众所周知,VLC是一个跨平台兼容的媒体播放器,因此拥有超过30亿的令人印象深刻的总下载量,这使得这个漏洞更加危险。 CERT-Bund将该漏洞(正式记录为CVE-2019-13615)归类为“高级”(4级)漏洞,这是该机构第二高的风险评估级别。 该漏洞确实非常危险,它允许攻击者不仅可以远程执行代码,还可能导致未经授权的信息泄露,未经授权的文件修改和服务中断。 VLC目前正在创建修复程序,但是,故障工单显示其修复工作仅完成了60%。 CERT-Bund表示,目前没有发现利用这种漏洞的攻击者已知案例,但暂避使用VLC可能是一个好主意,直到漏洞被修补。   (稿源:cnBeta,封面源自网络。)